Support » Plugin: Gliffy for WordPress » [Plugin: Gliffy for WordPress] Error message for subsribers

  • Hi,

    I just go the license and installed the plugin. Great product and all is working fine.
    However, there is one thing which is not working for me. I know I only have a one user licence so only one person should be able to create the charts.
    But when I have the plugin active subscribers are not able to login anymore, they receive a cryptic database error. It seems the plugin only checks the email address of the registered user and so all other users are blocked out. Is there a workaround for that or would I really need a licence for each subscriber even they only have read-permissions.

    Thanks for your help!
    Marcel

    http://wordpress.org/extend/plugins/gliffy-plugin-for-wordpress/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Sounds a serious issue – will defer my use until this is resolved.
    Thanks

    Bug come from a confuse between shortcode intergration and API.
    API is a premium function, not use it for shortcode only.

    Solution is :
    Go to Gliffy API Configuration
    Delete Account id, Auth Consumer key on secret.
    Save.

    Now yours users can log whithout the gliffy bug.

    That a bit a pitty that no one in the Gliffy team have seen our messages…

    I have the same problem, but connot even login to my admin interface to disable the plugin.

    Anyone have any suggestions about how to manually remove this plugin from my installation?

    esmi

    (@esmi)

    Forum Moderator

    FTP into your site (or use whatever file management application your host provides) & delete the wp-content/plugins/gliffy-plugin-for-wordpress folder.

    Thank you for your help ESMI! Did it and that solved my problem.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Gliffy for WordPress] Error message for subsribers’ is closed to new replies.